<bugID>1102056<Summary>the default search providers dropdown menu missing icons in Win/Linux</Summary><Description>Created attachment 8525768
WinDropdown.png

The dropdown menu for "Default Search Providers" under "Options -&gt; Search" displays icons under the dropdown menu when using OSX but are not being displayed when using Ubuntu or Windows. We should keep the UX consistent on all the OS's.

Attached the following images:

- Windows: WinDropdown.png
- Ubuntu: linuxDropdown.png
- OSX: OSXDropdown.png</Description></bugID>